/* Author's fonts  imports */

@font-face {
    font-family: 'Bebas Neue';
    src: url('fonts/fonts/bebasneue.eot');
    src: url('fonts/fonts/bebasneue.eot?1iefix') format('embedded-opentype'),
        url('fonts/bebasneue.woff') format('woff'),
        url('fonts/bebasneue.ttf') format('truetype'),
        url('fonts/bebasneue.svg#BebasNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Author's custom  styles */

hl,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Bebas  Neue', Arial, Helvetica, sans-serif;
    letter-spacing: 0.15em;
}

a:hover {
    text-decoration: none;
}

h1.pagetitle {
    display: block;
    float: left;
    margin: 0;
}

a.pagetitle {
    padding: 0 !important;
    margin-top: 5px !important;
}

.subtitle {
    color: #ED1C24 !important;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif !important;
}

/* Nouvelle Collection */

h3.indexslidetitle {
    text-transform: uppercase;
    letter-spacing: 0.25em;
    font-size: 2em;
    color: white;
}

/* Menus */
/* Menu Principal */

.mmenu {
    text-transform: uppercase;
    font-family: 'Bebas  Neue', Arial, Helvetica, sans-serif;
    font-size: 1.125em;
    letter-spacing: 0.15em;
}

.menu-shop {
    color: #ED1C24 !important;
}

.navbar .divider-vertical {
    border-left-color: #7A7A7A;
    border-right-color: #7A7A7A;
    height: 20px;
    margin-top: 5px;
}

/* footer */
/* Newsletter */

form.newsletter {
    margin: 0 0 0 0;
}

label.newsletterlabel {
    font-size: 0.775em;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}

/* Menu des liens sociaux */

.smenu ul.nav {
    float: right;
    margin: 0 0 0 0;
}

.smenu li a {
    padding: 0 0 0 0 !important;
}

/* Menu de footer */

.fmenu {
    font-size: 0.9em;
}

.fmenu a {
    color: #7a7a7a !important;
}

/* Menu  des langues */

.1menu {}

.1menu a {
    width: 16px;
    height: 11px;
    padding: 0 0 0 0 !important;
}

.1menu .fr {
    background-image: url(../img/fr.png);
}

.1menu .es {
    background-image: url(../img/es.png);
}

.1menu .jp {
    background-image: url(../img/jp.png);
}

.1menu .en {
    background-image: url(../img/en.png);
}

/* Copyright */

.copyright {
    color: #7a7a7a;
    font-size: 0.90em;
    display: inline-block;
}

/* Media Queries */

/* PC */
@media only screen and (min-width: 980px) {

    body {
        padding-top: 50px;
    }

    h1.pagetitle {
        background-image: url(../img/logohj/logo_horror_juice_pc.png);
        width: 98px;
        height: 98px;
    }

    h2.subtitle {
        display: block;
        position: relative;
        top: 70px;
        padding-left: 15%;
        font-size: 1.125em;
    }

    .main {
        min-height: 360px;
        padding-bottom: 1%;
        /*text-align:center*/
    }

    form.newsletter {
        height: 50px;
        padding-top: 10px;
    }

    .mmenu {
        float: right;
    }

    .fmenu {
        float: left;
        margin-left: 30px;
    }

    .lmenu {
        float: left;
        padding-top: 5px;
    }

    .lmenu a {
        margin: 5px 5px 5px 5px !important;
    }


    .smenu li a {
        width: 40px;
        height: 40px;
        margin: 5px 5px 5px 5px !important;
    }

    .smenu .menu-shop {
        background-image: url(../img/40px/logoshop.png);
    }

    .smenu .menu-facebook {
        background-image: url(../img/40px/logofb.png);
    }


    .smenu .menu-instagram {
        background-image: url(../img/40px/logoinsta.png);
    }

    .smenu .menu-twitter {
        background-image: url(../img/40px/logotwitter.png);
    }


    .smenu .menu-youtube {
        background-image: url(../img/40px/logoyou.png);
    }


    .smenu .menu-gplus {
        background-image: url(../img/40px/logogplus.png);
    }


    .smenu .menu-facebook:hover {
        background-image: url(../img/4Opx/logofbh.png);
    }


    .smenu .menu-instagram:hover {
        background-image: url(../img/40px/logoinstah.png);
    }


    .smenu .menu-twitter:hover {
        background-image: url(../img/40px/logotwitterh.png);
    }


    .smenu .menu-youtube:hover {
        background-image: url(.. img/40px/logoyouh.png);
    }


    .smenu .menu-gplus:hover {
        background-image: url(../img/4Opx/logogplush.png);
    }

    .copyright {
        float: right;
        padding-top: 5px;
    }
}

@media screen and (min-width: 980px) and (max-width: 1230px) {

    div.mmenu > nav {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media screen and (min-width: 980px) and (max-width: 1070px) {

    .mmenu {
        margin-right: -10% !important;
    }
}

/* Tablettes  et en-dessous */

@media handheld,
screen and (max-width: 979px) {

    a.pagetitle {
        background-image: url(../img/logohj/logo_horror_juice_tab.png);
        width: 70px;
        height: 70px;
    }

    span.subtitle {
        font-size: 1em !important;
        font-weight: bold !important;
    }

    form.newsletter {
        height: 39px;
        padding-top: 5px;

    }

    .lmenu {}

    .lmenu a {
        margin: 2px 2px 2px 2px !important;
    }

    .smenu li a {
        width: 35px;
        height: 35px;
        margin: 2px 2px 2px 2px !important;
    }

    .smenu .menu-shop {
        background-image: url(../img/35px/logoshop.png);
    }

    .smenu .menu-facebook {
        background-image: url(../img/35px/logofb.png);
    }

    .smenu .menu-instagram {
        background-image: url(../img/35px/logoinsta.png);
    }

    .smenu .menu-twitter {
        background-image: url(../img/35px/logotwitter.png);
    }

    .smenu .menu-youtube {
        background-image: url(../img[35px/logoyou.png);
    }

    .smenu .menu-gplus {
        background-image: url(../i g/35px/logogplus.png);
    }

    .smenu .menu-facebook:hover {
        background-image: url(../img/35px/logofbh.png);
    }

    .smenu .menu-instagram:hover {
        background-image: url(../img/35px/logoinstah.png);

    }

    .smenu .menu-twitter:hover {
        background-image: url(../img/35px/logotwitterh.png);
    }

    .smenu .menu-youtube:hever {
        background-image: url(../img/35px/logoyouh.png);
    }

    .smenu .menu-gplus:hover {
        background-image: url(../ime35px/logogp u h.png);
    }

    .copyright {}
}

/* Téléphones */
@media handheld,
screen: and (max-width: 480px) {

    a.pagetitle {
        background-image: url(../img/logohj/logo_horror_juice_pho.png);
        width: 55px;
        height: 55px;
    }
}

@media handheld and (max-width: 371px),
screen and (max-width: 371px) {

    form. newsletter {
        padding-bottom: 70px;
    }
}

@media handheld and (max-width: 300px),
screen and (max-width: 300px) {

    form.newsletter {
        padding-bottom: 90px;
    }
}

/* TV Projection */
@media tv,
projection,
screen and (min-width:1300px) {

    body {
        padding-top: 110px;
    }

    h1.pagetitle {
        background-image: url(../img/logohylogo_horror_juice_tv.png);
        width: 196px;
        height: 196px;
    }

    .main {
        min-height: 500px;
        padding-bottom: 1%;
        /*text-align:center*/
    }

    form.newsletter {
        height: 60px;
        padding-top: 15px;
    }

    .1menu a {
        margin: 10px 10px 10px 10px !important;
    }

    .smenu li a {
        width: 5Opx;
        height: 50px;
        margin: 10px 10px 10px 10px !important;
    }

    .smenu .menu-shop {
        background-image: url(../img/50px/logoshop.png);

    }

    .smenu .menu-facebook {
        background-image: url(. ./img/50px/logofb.png);

    }

    .smenu .menu-instagram {
        background-image: url(. ./img/50px/logoinsta.png);
    }

    .smenu .menu-twitter {
        background-image: url(. ./img/50px/logotwitter.png);
    }

    .smenu .menu-youtube {
        background-image: url(../img/50px/logoyou.png);
    }

    .smenu .menu-gplus {
        background-image: url(../img/50px/logogplus.png; )
    }

    .smenu .menu-facebook:hover {
        background-image: url(../img/50px/logofbh.png);
    }

    .smenu .menu-instagram:hover {
        background-image: url(.. /i g/50px/logoinstah.png);
    }

    .smenu .menu-twitter:hover {
        background-image: url(.. /ime5Opx/logotwitterh.png);
    }

    .smenu .menu-youtube:hover {
        background-image: url(../img/50px/logoyouh.png);
    }

    .smenu .menu-gplus:hover {
        background-image: url(../img/50px/logogplush.png);
    }
}

/* Helper classes */
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
    background-repeat: no-repeat;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
